Subject: Metaphoric usage

From: Invent Yourself <[email-masked]>
Date: Wed, 30 Aug 2000 15:55:16 -0400 (EDT)

On Wed, 30 Aug 2000, Robin Lee Powell wrote:

> 
> 
> Invent Yourself writes:
> >On Wed, 30 Aug 2000, Robin Lee Powell wrote:
> >
> >> 
> >> 
> >> "michael helsem" writes:
> >> >
> >> >>From: "Garrett Jones" <[email-masked]>
> >> > li'o
> >> >>If you think this list
> ^^^^^^^
> >> >>would be useful, i could upload it into the files section.
> >> >>
> >> >
> >> >jinvi ledu'u ri pilno vlipa
> >> 
> >> OK, I need some clarification here. I read that as:
> >> 
> >> "I opine that [the list] has powerful uses."
> >> 
> >> My problem is with 'pilno vlipa'. I believe that that is inteded to say
> >> something like 'powerful use', but the order is 'using type-of power' or
> >> 'something that is used in the way that power is used', which has
> >> different implications entirely and implies that the list in question is
> >> a type of power.
> >
> >
> >
> >I think by "ri" he's referring to the software (isn't that what Garrett
> >promised to upload?).
> 
> Nope. See the underline above.

Well technically I guess "ri" refers to the Files Section. But I
understood it the first time I read it, though a "ra" might have been
better.

> 
> >le vlipa is something that is powerful. What kind of power does the item
> >have? Use-power, as opposed to crazy-power, beauty-power, sex-power, or
> >maybe explosive-power.
> 
> Huh. But would you agree that vlipa pilno would work just as well in
> this case?

Sort of. Powerful-tool, as opposed to weak-tool or useless-tool. This is a
more mundane metaphor.

I like it when what I read encourages me to see things a little
differently.

> >Michael's writing needs to be interpreted metaphorically.
> 
> Now _that_ I had understood. :)
> 
> This is why I wish the lujvo list had some way of finding out who used a
> lujvo, especially those with few uses: trying to understand Michael's
> stuff makes my head hurt, and being able to skip his lujvo (I'm working
> on the lujvo file) would probably make my life easier. 
> 
> <big grin> I'm only semi-serious there.

One of the Sages, I think it was pc, once lamented on the fact that tanru
and lujvo were being interpreted too literally, and it was intended that
they be more metaphoric. The quote may not have included lujvo; I don't
recall.

I agree! Interesting metaphors can illuminate profound relationships that
are hidden when a language simply uses a single word for an idea. Should
we call "software" skami pruce, or mucti minji? I prefer the latter, and
not only for the reason that it is more accurate in representing
object-oriented designs.

I appreciate Michael's style and I think Lojban could benefit from being
treated less as a nifty new computer language.

-----
[email-masked] on design:
How do you get there, do a lot of hard work, breathe, and listen listen
listen. Listen to what the product tells you. Sometimes, if you're really
good at listening, you can hear it speak. Do what it says and shut up.